{
  "name": "query/manager/resource/timecard/bugzilla.json",
  "database": "",
  "parameter": {
    "show_sql": false,
    "record_type": "employee",
    "person": [],
    "start_date_time": "",
    "end_date_time": ""
  },
  "query": [
    ["timec_employee_id", "in", "person"],
    "and", ["timec_start_time", ">=", "start_date_time"],
    "and", ["timec_end_time", "<=", "end_date_time"]
  ],
  "order": ["timec_employee_id", ">", "timec_start_time", ">", "timec_end_time", ">"],
  "field": ["timec_employee_id", "timec_start_time", "timec_end_time", "timec_work_time"]
}
